Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:51:59 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507618088 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:35 PM, 17th Oct                     hello                    Can you please cancle my existing order?           04:36 PM, 17th Oct                     hello                    Which is click and collect           04:36 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:36 PM, 17th Oct                     hello                    I've waited too long for it. I would like to order it for Home delivery           04:36 PM, 17th Oct                     hello                    Hello Kabir           04:36 PM, 17th Oct                     hello                    Kindly help me cancle my existing order           04:37 PM, 17th Oct                     hello                    Order no. 9507618088           04:37 PM, 17th Oct                     hello                    I have opted for CLICK AND COLLECT           04:38 PM, 17th Oct                     hello                    I've waited too long anf fed up           04:38 PM, 17th Oct                     hello                    I will reorder the products and choose home delivery this rime           04:38 PM, 17th Oct                     hello                    Time*           04:38 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:39 PM, 17th Oct                     hello                    Sure           04:39 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:43 PM, 17th Oct                   Mohad                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            04:43 PM, 17th Oct                     hello                    Im sorry           04:44 PM, 17th Oct                     hello                    I dont want it to be click and collect anymore           04:44 PM, 17th Oct                     hello                    Kimdly cancle the order           04:44 PM, 17th Oct                     hello                    Its been 4 days already           04:44 PM, 17th Oct                     hello                    Hello           04:48 PM, 17th Oct                   Mohad                   As per the status, the order is already on its way to store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed back to you bank account           04:52 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:55 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236646